Skip to main content
GET
List all payment receipts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer

Page number.

Example:

1

per_page
integer

Number of records per page.

Example:

20

invoice_id
string<uuid>

Filter payment receipts by invoice. It returns the receipts of the payments made on this invoice, including the payments made through a payment request that covers it.

Example:

"1a901a90-1a90-1a90-1a90-1a901a901a90"

Response

Payment receipts

payment_receipts
object[]
required
meta
object
required